﻿<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netcoreapp2.2</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Microsoft.EntityFrameworkCore.SqlServer" Version="2.2.6" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\Panda.Domain\Panda.Domain.csproj" />
  </ItemGroup>

</Project>
